<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>kgraphinterface.kdevelop: Member List</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<!-- Generated by Doxygen 1.4.7 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li id="current"><a href="annotated.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
  </ul></div>
<div class="tabs">
  <ul>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul></div>
<h1>NodeContent Member List</h1>This is the complete list of members for <a class="el" href="classNodeContent.html">NodeContent</a>, including all inherited members.<p><table>
  <tr bgcolor="#f0f0f0"><td><b>ContentType</b> enum name (defined in <a class="el" href="classNodeContent.html">NodeContent</a>)</td><td><a class="el" href="classNodeContent.html">NodeContent</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classNodeContent.html#e55eab0a797aa5382d8efa21020c1993">getName</a>()</td><td><a class="el" href="classNodeContent.html">NodeContent</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classNodeContent.html#c836f6f71e25f099831a6cafcb189ce9">getType</a>()</td><td><a class="el" href="classNodeContent.html">NodeContent</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classNodeContent.html#31c1ea399b541e0cf0b804c76c362b23">getWidget</a>()</td><td><a class="el" href="classNodeContent.html">NodeContent</a></td><td><code> [inline]</code></td></tr>
  <tr bgcolor="#f0f0f0"><td><b>Html</b> enum value (defined in <a class="el" href="classNodeContent.html">NodeContent</a>)</td><td><a class="el" href="classNodeContent.html">NodeContent</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classNodeContent.html#1e213fbd97890892ec6eb4c5ff152bd8">NodeContent</a>(Node *node, QString name, int type)</td><td><a class="el" href="classNodeContent.html">NodeContent</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classNodeContent.html#598969cf4e0a4a8518e19224f469bc3e">parent_node</a></td><td><a class="el" href="classNodeContent.html">NodeContent</a></td><td><code> [protected]</code></td></tr>
  <tr bgcolor="#f0f0f0"><td><b>partNotLoad</b>() (defined in <a class="el" href="classNodeContent.html">NodeContent</a>)</td><td><a class="el" href="classNodeContent.html">NodeContent</a></td><td><code> [slot]</code></td></tr>
  <tr bgcolor="#f0f0f0"><td><b>popWidget</b>() (defined in <a class="el" href="classNodeContent.html">NodeContent</a>)</td><td><a class="el" href="classNodeContent.html">NodeContent</a></td><td><code> [slot]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classNodeContent.html#0ba4d6ec4eb72f60cf71ef799f7bfe24">save</a>()</td><td><a class="el" href="classNodeContent.html">NodeContent</a></td><td></td></tr>
  <tr bgcolor="#f0f0f0"><td><b>Text</b> enum value (defined in <a class="el" href="classNodeContent.html">NodeContent</a>)</td><td><a class="el" href="classNodeContent.html">NodeContent</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classNodeContent.html#5308c1574e52a308652528bbec86f016">toXml</a>()</td><td><a class="el" href="classNodeContent.html">NodeContent</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classNodeContent.html#21e23187118ba246cc2e238809a1e428">unpopWidget</a>()</td><td><a class="el" href="classNodeContent.html">NodeContent</a></td><td><code> [slot]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classNodeContent.html#8e0f960d19b9283fdd9ea12a3aa67e86">widget</a></td><td><a class="el" href="classNodeContent.html">NodeContent</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classNodeContent.html#14b1b45d5c252ae13c802a466b66eb0b">window</a></td><td><a class="el" href="classNodeContent.html">NodeContent</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classNodeContent.html#2ede661da81f46f5ee7354bf20f4e2a9">windowClosed</a>()</td><td><a class="el" href="classNodeContent.html">NodeContent</a></td><td><code> [slot]</code></td></tr>
  <tr bgcolor="#f0f0f0"><td><b>~NodeContent</b>() (defined in <a class="el" href="classNodeContent.html">NodeContent</a>)</td><td><a class="el" href="classNodeContent.html">NodeContent</a></td><td><code> [inline]</code></td></tr>
</table><hr size="1"><address style="align: right;"><small>Generated on Sun Jun 10 14:17:39 2007 for kgraphinterface.kdevelop by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img src="doxygen.png" alt="doxygen" align="middle" border="0"></a> 1.4.7 </small></address>
</body>
</html>
